div#postPage, div#blogPage
{
	padding-right: 45px;
}

div#blogTop
{
	width: 880px;
	height: 55px;
}

div#bloggerPic
{
	float: right;
	padding-left: 7px;
}

div#blogName
{
	float: right;
}

div#blogName div
{
	padding-top: 3px;
	width: 830px;
	color: #594F2C;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #E2E1CD;
}
	
table#blogTbl
{
	clear: both;
}

div#blogPage div#pageContent
{
	padding-left: 0px;
}

td#blogPostsCol
{
	width: 715px;
}

td#acrhiveCol
{
	width: 160px;
   	border-left: 1px solid #E3E1CC;
}

div#blogsTitle
{
	color: #343264;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-right: 10px;
}

div#blogsTitle a
{
	color: #6892BC;
}

div.dashedLine_blog, div.leftDashedLine
{
	margin-top: 5px;
	margin-bottom: 5px;
	width: 190px;
	height: 10px;
	background: url(../loadedFiles/dashedLine_repeat.jpg) repeat-x;
	font-size: 0%;
}

div.leftDashedLine
{
	width: 560px;
}

div#openNewBlog, div#editBlog
{
	float: left;
	margin-top: 5px;
	margin-bottom: 8px;
}

div#editBlog
{
	margin-left: 10px;
}

div#openNewBlog
{
	margin-left: 15px;
}

div#openNewBlog a, div#editBlog a
{
	color: #0B335B;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
}

div#blogYazam_pic
{
	width: 190px;
	text-align: center;
	margin-top: 17px;
	margin-bottom: 17px;
}

div#blogYazam_pic img
{
	border: 1px solid #AEAEAE;
}

div#blogYazam_slogan
{
	color: #49476F;
	font-size: 13px;
	font-weight: bold;
	margin: 6px;
	margin-bottom: 12px;
}

/* archive style --------------------------------------------------------------------------------------------------------- */

div#blogArchive
{
	color: #5A502C;
	font-size: 12px;
	padding-bottom: 10px;
	text-align: right;
	width: 150px;
}

div.blogArchiveEng
{
	direction: ltr;
}

div#blogArchive_in
{
	padding-top: 7px;
}

.archive_year,  .over_archive_year,  .archive_year_expand,  .over_archive_year_expand,
.archive_month, .over_archive_month, .archive_month_expand, .over_archive_month_expand, 
.archive_day,   .over_archive_day,   .archive_day_expand,   .over_archive_day_expand,
.archive_post_title
{
	text-align: right;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-right: 20px;
	height: 17px;
	cursor: pointer;
}

.over_archive_year,  .over_archive_year_expand,
.over_archive_month, .over_archive_month_expand,
.over_archive_day,   .over_archive_day_expand
{
	font-style: italic;
}

.archive_month, .over_archive_month, .archive_month_expand, .over_archive_month_expand
{
	margin-right: 20px;
}

.archive_day,   .over_archive_day,   .archive_day_expand,   .over_archive_day_expand
{
	margin-right: 40px;
}

.archive_day div,   .over_archive_day div,   .archive_day_expand div,   .over_archive_day_expand div
{
}

.archive_year  a,  .over_archive_year   a,  
.archive_month a,  .over_archive_month  a,
.archive_day   a,  .over_archive_day    a
{
	color: #5A502C;
	text-decoration: none;
	font-weight: bold;
}

.archive_year_expand  a,  .over_archive_year_expand  a,
.archive_month_expand a,  .over_archive_month_expand a,
.archive_day_expand   a,  .over_archive_day_expand   a
{
	color: #5A502C;
	text-decoration: none;
	font-weight: bold;
}

.archive_day   a,  .over_archive_day    a,
.archive_day_expand   a,  .over_archive_day_expand   a
{
	color: #339ADF;
	font-weight: normal;
}

.archive_year,   .over_archive_year, 
.archive_month,  .over_archive_month/*,
.archive_day,    .over_archive_day*/
{
	background: url(../loadedFiles/archive_close.png) no-repeat right;
}

.archive_year_expand, .over_archive_year_expand,
.archive_month_expand, .over_archive_month_expand/*,
.archive_day_expand, .over_archive_day_expand*/
{
	background: url(../loadedFiles/archive_open.png) no-repeat right;
}

.archive_select
{
}

.archive_post_title
{
	padding-right: 60px;
}

.archive_post_title a
{
	color: #5A502C;
	text-decoration: none;
}

div#bloggerProfileBox, div#otherBlogsBox
{
	padding-top: 20px;
	padding-right: 10px;
}

div#otherBlogsTitle
{
	color: #232447;
	font-weight: bold;
	font-size: 13px;
}

div#otherBlogsTitle div
{
	margin-top: 5px;
	margin-bottom: 10px;
}

div#otherBlogs
{
	color: #6990B9;
	font-size: 12px;
	font-weight: bold;
}

.otherBlogDate
{
	color: #383970;
	font-size: 12px;
	font-weight: bold;
}

.otherBlog
{
	margin-bottom: 7px;
}

.otherBlog a
{
	color: #6990B9;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.otherBlog a:hover
{
	text-decoration: underline;
}

/* -- the blog ------------------------------------------------------------------------------------------------------------	*/

div#theBlog
{
	margin-right: 20px;
	margin-top: 10px;
	width: 560px;
	text-align: right;
}

div.blogName
{
	background: url(../loadedFiles/blogName_bg.png) no-repeat;
	height: 25px;
}

div.blogNameHeb
{
	width: 530px;
}

div.blogNameEng_ie
{
	background: url(../loadedFiles/blogNameEng_bg_ie.png) no-repeat;
	direction: ltr;
}

div.blogNameEng_firefox
{
	background: url(../loadedFiles/blogNameEng_bg_firefox.png) no-repeat;
	direction: ltr;
}

div.blogName div
{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 3px;
}

div.blogName h1
{
	font-size: 16px;
	font-weight: bold;
	color: white;
}


/* -- blog post -----------------------------------------------------------------------------------------------------------	*/

.blogPost
{
	font-size: 12px;
	clear: both;
	padding-bottom: 15px;
	padding-left: 45px;
	border-bottom: 1px solid #E3E1CC;
}

.blogPostEng
{
	direction: ltr;
}

.blogPost_top
{
	padding-bottom: 5px;
}

.blogPost_title
{
	float: right;
	color: #7E7459;
	font-weight: bold;
}

.blogPost_title h1
{
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

.blogPost_date
{
	float: left;
	color: #5D5540;
	font-size: 11px;
	padding-top: 3px;
	padding-left: 25px;
	direction: ltr;
}

.blogPost_txt
{
	clear: both;
	padding-top: 10px;
	padding-bottom: 13px;
}

.blogPost_txt div
{
	font-size: 12px;
	font-weight: normal;
}

.blogPost_bar
{
}

.blogPost_bar div
{
	padding-top: 9px;
	padding-right: 7px;
	padding-bottom: 8px;
}

div#homePesekBlog .blogPost_bar
{
	height: 40px;
}

td#addPostComment_img
{
	width: 98px;
}

td#forwardPost_img, td#printPost_img
{
	display: none;
}

td#showPostComments_btn, td#addPostComment_btn, td#showPostComments_img, td#forwardPost_btn, td#printPost_btn
{
	display: none;
}

.postBtn
{
	cursor: pointer;
}

.postBtn_txt, .showHideComment
{
	padding-right: 5px;
	color: #6385A0;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	text-decoration: underline;
}

.noComments
{
	text-decoration: none;
	cursor: default;
}

.postBtn_txt
{
	padding-left: 19px;
}

div#pageTextEng .postBtn_txt
{
	padding-left: 5px;
	padding-right: 19px;
}

.showHideComment
{
	width: 81px;
}

/* -- comments ------------------------------------------------------------------------------------------------------------	*/

div.numComments0
{
	display: none;
}

div.postCommentTitle
{
	background: url(../designFiles/postCommentsTitle.png) no-repeat bottom;
	width: 50px;
	height: 30px;
	margin-bottom: 3px;
}

.postNumComments
{
}

.postNumComments div
{
	padding-top: 4px;
	color: #323464;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 4px;
}

.postComments
{
	color: #1B2B45;
}

div.postCommentsBorder
{
	width: 380px;
}

.commentHeader
{
	clear: both;
	cursor: pointer;
	color: #343166;
	font-weight: bold;
	padding-top: 5px;
}

.postComment_img
{
	float: right;
	margin-left: 5px;
}

.postComment_img img
{
	vertical-align: top;
}

.postComment_img div
{
	margin-top: 7px;
}

.postComment_title
{
	margin-top: 2px;
	color: #3499DD;
	padding-left: 5px;
}

.postComment_user, .postComment_date
{
	float: right;
	font-weight: normal;
	margin-top: 5px;
	height: 17px;
}

.postComment_user
{
	padding-right: 12px;
}

.postComment_date
{
}

.postComment_user, .postComment_user a, .postComment_date
{
	color: #58502C;
}

.commentBody
{
	clear: both;
	padding-top: 10px;
}

.postComment_txt
{
	color: #303464;
	font-size: 12px;
	border: 1px solid #E3E0CD;
	background-color: #F3F2ED;
	width: 660px;
}

.postComment_txt_in
{
	color: #5F5F5F;
	padding: 15px;
}

div.postComment_close
{
	margin-top: 10px;
	cursor: pointer;
	color: #329BDD;
}

div.postComment_close span
{
	text-decoration: underline;
}


/* -- add comment & forward post forms ------------------------------------------------------------------------------------	*/

div#forwardPostTop
{
	background: url(../designFiles/addCommentTop.png) no-repeat;
	width: 420px;
	height: 26px;
	font-size: 0px;
}

div#forwardPostBottom
{
	background: url(../designFiles/addCommentBottom.png) no-repeat;
	width: 420px;
	height: 9px;
	font-size: 0px;
}

div#forwardPostBg
{
	background: url(../designFiles/addCommentBg.png) repeat-y;
	width: 420px;
}

div.addComment, div.forwardPost
{
	margin-top: 8px;
	margin-bottom: 5px;
}

div.addCommentForm, div.forwardPostForm
{
	padding-top: 5px;
}

form.addCommentForm, form.forwardPostForm
{
	display: inline;
}

div.addCommentForm_title, div.forwardPostForm_title
{
	display: none;
}

div.addCommentForm_bg, div.forwardPostForm_bg
{
}

table.addCommentForm_tbl, table.forwardPostForm_tbl
{
}

table.addCommentForm_tbl tr, table.forwardPostForm_tbl tr
{
	padding-bottom: 5px;
}

td.addCommentForm_fieldTitle, td.forwardPostForm_fieldTitle
{
	text-align: right;
	vertical-align: top;
	width: 90px;
}

td.addCommentForm_fieldTitle div, td.forwardPostForm_fieldTitle div
{
	padding-right: 20px;
	font-size: 12px;
	color: #887B68;
	font-weight: bold;
}

div#pageTextEng td.forwardPostForm_fieldTitle div
{
	margin-right: 0px;
	margin-left: 60px;
}

td.addCommentForm_field, td.forwardPostForm_field
{
	text-align: right;
	vertical-align: top;
}

td.addCommentForm_field input, td.forwardPostForm_field input
{
	width: 290px;
	height: 17px;
	font-size: 12px;
	border: 1px solid #E2E9EF;
	border-top: 1px solid #AAADB2;
	background-color: white;
}

td.addCommentForm_field textarea, td.forwardPostForm_field textarea
{
	width: 290px;
	height: 60px;
	border: 1px solid #E2E9EF;
	border-top: 1px solid #AAADB2;
	background-color: white;
}


div.addCommentForm_btn, div.forwardPostForm_btn
{
	background: url(../designFiles/addComment_btn.png) no-repeat;
	width: 71px;
	height: 22px;
	margin-right: 100px;
	margin-top: 5px;
	cursor: pointer;
}

div#pageTextEng div.forwardPostForm_btn
{
	background: url(../loadedFiles/forwardPost_btnEng.png) no-repeat;
	margin-left: 90px;
}

/* -- blog email ----------------------------------------------------------------------------------------------------------	*/

table#blogEmail
{
	width: 562px;
}

table#blogEmailData
{
	font-size: 12px;
	width: 500px;
}


/* -- edit blog -----------------------------------------------------------------------------------------------------------	*/

div#editBlog_title, div#editPost_title
{
	padding-top: 10px;
	margin-bottom: 2px;
	margin-right: 10px;
}

div#editBlog_title div, div#editPost_title div
{
	font-size: 14px;
	font-weight: bold;
	color: #43207A;
}

div#editPost_title span
{
	color: #6A96C5;
}

div#backToBlog
{
	float: left;
}

div#backToBlog div
{
	margin-top: 9px;
	margin-left: 7px;
}

div#backToBlog a
{
	color: #333367;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

div.title_dashedLine
{
	background: url(../loadedFiles/dashedLine_repeat.jpg) repeat-x;
	font-size: 0%;
	width:780px;
	height:1px;
	margin-bottom: 10px;
}

form#searchPostsForm
{
	display: inline;
}

div#searchPostsForm_bg
{
	background-color: #F1F1F1;
	width: 780px;
}

div#searchPostsForm_bg div
{
	margin-top: 10px;
	margin-bottom: 10px;
}

form#searchPostsForm table
{
}

.searchPostsForm_text
{
	color: #323465;
	font-weight: bold;
	font-size: 12px;
	margin-left: 10px;
	margin-right: 12px;
}

.searchPostsForm_text span
{
	color: #343263;
	font-weight: bold;
	font-size: 12px;
}

.searchPostsForm_field input, .searchPostsForm_field select
{
	height: 17px;
	font-size: 12px;
}

select#isReady
{
	width: 60px;
}

select#blogId
{
	width: 180px;
}

div#showPostsBtn
{
	margin-right: 25px;
}

div#newPost_btn, div#newBlog_btn
{
	float: right;
	margin-top: 18px;
	margin-left: 15px;
	margin-bottom: 27px;
}

div#editBlogPosts
{
	clear:both;
	margin-right: 80px;
}

div#blogPosts
{
	padding-right: 40px;
}

table#blogPostsHeader
{
	background-color: white;
}

table#blogPostsHeader tr
{
	background-color: #E5E3E4;
}

table#blogPostsHeader td
{
	text-align: center;	
	color: #3F406E;
	font-weight: bold;
	font-size: 12px;
}

table#blogPostsTable
{
	background-color: white;
	color: #0B2643;
	font-size: 12px;
	font-weight: bold;
}

table#blogPostsTable tr.off
{
	background-color: #F1F8FE;
	height: 25px;
}

table#blogPostsTable tr.over
{
	background-color: #E7F4FC;
	height: 25px;
}

table#blogPostsTable tr div
{
	margin-right: 25px;
}

table#blogPostsTable .tableAction
{
	cursor: pointer;
	text-align: center;
}

table#blogPostsTable .tableAction a
{
	text-decoration: none;
	color: #0B2643;
}

.draftText
{
	color: #3B68BB;
	cursor: default;
	margin-right: 0px;
}

.tableDataEmpty
{
	background-color: #F1F8FE;
	width: 616px;
	height: 30px;
}

form#newBlogForm, form#newPostForm
{
	display: inline;
}

.newBlogForm_text, .newPostForm_text
{
	color: #462777;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	vertical-align: top;
}

.newBlogForm_field input
{
	width: 350px;
	height: 17px;
	font-size: 12px;
}

.newPostForm_field input
{
	width: 450px;
	height: 17px;
	font-size: 12px;
}

.newPostForm_btn
{
	float: right;
	margin-top: 15px;
	cursor: pointer;
}

span.smallText
{
	font-size: 11px;
}




div#editCommnets_title
{
	height: 25px;
	border-bottom: 1px solid #1E4C7D;
}

div#newBlog_icon, div#newPost_icon, div#editBlog_icon
{
	float: right;
}

div#newBlog_icon img
{
	margin-top: 5px;
}

div#div#editBlog_icon img
{
	margin-top: 3px;
}

div#newBlog_text, div#newPost_text, div#newPost_blogName, div#editBlog_text, div#editBlog_blogName, div#editBlog_postTitle
{
	float: right;
	color: #2A6BAF;
	font-size: 160%;
	padding-right: 5px;
	padding-left: 5px;
}

div#newPost_text, div#newPost_blogName
{
	margin-top: 4px;
}

div#newPost_blogName, div#editBlog_blogName, div#editBlog_postTitle
{
	color: #192D45;
}

div#editBlog_smallBlogName
{
	color: #7B8FA1;
	text-align: right;
	padding-bottom: 10px;
	padding-right: 20px;
}

.smallText
{
	color: #131E32;
	font-size: 90%;
	font-weight: normal;
}

.searchPosts_bg
{
	background: url(../loadedFiles/searchPosts_bg.png) repeat-x;
	height: 37px;
}

div#blogPaging_firefox, div#blogPaging_ie
{
	padding-top: 10px;
	clear: both;
}

